.version.vector_of_synodal_journey_re_final_report_of_study_group_9 /* version checker */
{
	color: #000015;
	background-color: #07779E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 508px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 62px;
}

#u144378-214
{
	z-index: 2;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u144378-5
{
	font-size: 1px;
	line-height: 0px;
}

#u144572
{
	z-index: 12;
	width: 340px;
}

#u144572_img
{
	vertical-align: bottom;
}

#u144378-28
{
	text-decoration: none;
}

#u144378-32
{
	font-weight: bold;
	font-style: normal;
}

#u144378-55,#u144378-91,#u144378-132
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u144378-54,#u144378-90,#u144378-131
{
	line-height: 32px;
}

#u144378-27,#u144378-30,#u144378-38,#u144378-40,#u144378-44,#u144378-61,#u144378-66,#u144378-75,#u144378-77,#u144378-83,#u144378-85,#u144378-100,#u144378-104,#u144378-108,#u144378-110,#u144378-112,#u144378-116,#u144378-123,#u144378-143,#u144378-147,#u144378-158,#u144378-163
{
	text-decoration: underline;
}

#u144378-15,#u144378-17,#u144378-36,#u144378-94,#u144378-135,#u144378-189
{
	font-style: italic;
}

#u144378-20,#u144378-168,#u144378-172,#u144378-176,#u144378-181,#u144378-194,#u144378-199
{
	font-weight: bold;
}

#u144482-3
{
	z-index: 219;
	width: 136px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 964px;
	left: 394px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

